/* line 2, appli/static/style.scss */
.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px; }

/* line 11, appli/static/style.scss */
*, *:before, *:after {
  box-sizing: border-box; }

/* line 15, appli/static/style.scss */
body {
  background: linear-gradient(to bottom, #8c7a7a 0%, #af877c 65%, #af877c 100%) fixed;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/coc-background.jpg") no-repeat center center fixed;
  background-size: cover;
  font: 14px/20px "Lato", Arial, sans-serif;
  color: #9E9E9E; }

/* line 23, appli/static/style.scss */
.slide-container {
  margin: auto;
  width: 600px;
  text-align: center; }

/* line 30, appli/static/style.scss */
.wrapper:focus {
  outline: 0; }

/* line 36, appli/static/style.scss */
.paginator {
  background: white;
  width: 20vw;
  display: inline-block;
  margin: auto;
  margin-top: 5vh;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black; }

/* line 48, appli/static/style.scss */
.ecaflip-card {
  background: white;
  width: 20vw;
  display: inline-block;
  margin: auto;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black; }

/* line 59, appli/static/style.scss */
.ecaflip-card__medium {
  background: white;
  width: 12.5vw;
  display: inline-block;
  margin: auto;
  border-radius: 9.5px;
  position: relative;
  text-align: center;
  box-shadow: -.5px 7.5px 15px -6px black; }

/* line 71, appli/static/style.scss */
.ecaflip-card__small {
  background: white;
  width: 6.25vw;
  display: inline-block;
  margin: auto;
  border-radius: 4.75px;
  position: relative;
  text-align: center;
  box-shadow: -.5px 7.5px 15px -6px black; }

/* line 82, appli/static/style.scss */
.ecaflip-card__image {
  position: relative;
  height: 35vh;
  margin-bottom: 4vh;
  border-top-left-radius: 14px;
  border-top-right-radius: 14px;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/archer-bg.jpg"); }
  /* line 89, appli/static/style.scss */
  .ecaflip-card__image img {
    width: 20vw;
    height: 35vh;
    position: relative; }

/* line 96, appli/static/style.scss */
.ecaflip-card__image__medium {
  position: relative;
  height: 20vh;
  margin-bottom: 2vh;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/archer-bg.jpg"); }
  /* line 103, appli/static/style.scss */
  .ecaflip-card__image__medium img {
    width: 12.5vw;
    height: 20vh;
    position: relative; }

/* line 110, appli/static/style.scss */
.ecaflip-card__image__small {
  position: relative;
  height: 10vh;
  border-top-left-radius: 3.5px;
  border-top-right-radius: 3.5px;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/archer-bg.jpg"); }
  /* line 116, appli/static/style.scss */
  .ecaflip-card__image__small img {
    width: 7.5vw;
    height: 10vh;
    position: relative; }

/* line 123, appli/static/style.scss */
.ecaflip-card__level {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 3px;
  color: #EE5487; }

/* line 131, appli/static/style.scss */
.ecaflip-card__level__medium {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 300;
  margin-bottom: 1.5px;
  color: #EE5487; }

/* line 139, appli/static/style.scss */
.ecaflip-card__level__small {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 300;
  color: #EE5487; }

/* line 146, appli/static/style.scss */
.ecaflip-card__name {
  font-size: 26px;
  color: black;
  font-weight: 900;
  margin-bottom: 5px; }

/* line 153, appli/static/style.scss */
.ecaflip-card__name__medium {
  font-size: 16px;
  color: black;
  font-weight: 600;
  margin-bottom: 4px; }

/* line 160, appli/static/style.scss */
.ecaflip-card__name__small {
  font-size: 12px;
  color: black;
  font-weight: 400; }

/* line 166, appli/static/style.scss */
.ecaflip-card__description {
  height: 20vh;
  margin-top: 4vh;
  font-size: 2vw; }

/* line 172, appli/static/style.scss */
.ecaflip-card__description__medium {
  height: 10vh;
  margin-top: 0.5vh;
  font-size: 1vw; }

/* line 178, appli/static/style.scss */
.ecaflip-card__description__small {
  height: 5vh;
  margin-top: 0.25vh;
  font-size: .5vw; }

/* line 184, appli/static/style.scss */
.recherche-serie {
  background: white;
  display: inline-block;
  margin: auto;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black;
  margin-top: 0.5vh; }

/* line 195, appli/static/style.scss */
.big-list-row {
  background: white;
  margin-top: 0.3vh;
  margin-bottom: 0.3vh;
  height: 3vh;
  border-radius: 3px;
  box-shadow: -1px 3px 3px -1x black; }

/* line 204, appli/static/style.scss */
.big-list-name {
  background: lightcyan;
  width: 15vw; }
  /* line 207, appli/static/style.scss */
  .big-list-name p {
    font-size: 12px;
    font-weight: 400; }

/* line 213, appli/static/style.scss */
.big-list-lvl {
  background: honeydew;
  width: 5vw; }
  /* line 216, appli/static/style.scss */
  .big-list-lvl p {
    font-size: 12px;
    font-weight: 400; }

/* line 222, appli/static/style.scss */
.big-list-desc {
  background: ivory;
  width: 80vw; }
  /* line 225, appli/static/style.scss */
  .big-list-desc p {
    font-size: 12px;
    font-weight: 400;
    text-align: center; }

/* line 232, appli/static/style.scss */
.recipe-row {
  background: whitesmoke;
  height: 17vh;
  margin: auto;
  margin-left: 10vw;
  margin-right: 10vw;
  border-radius: 19px;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black; }
